const {authJwt} = require("../middlewares");
module.exports = app => {
	const timedata = require("../controllers/timedata.controller");
	var router = require("express").Router();
	// Retrieve all users
	router.get("/get-by-condition1", timedata.getDocsByCondition1);
	
	app.use('/api/timedata', router);
};